body {
	font-size: 100.1%;
	background-color: #4d893d;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0em;
	margin: 0em;
}

.outer {
	margin: 0em auto 1em auto;
	padding: 0em 0em 0em 0em;
	width: 59.375em;
	background-color: #FFF;
}

.header1{

}

.nav{
	width: 100%;
	margin: .3em 0em .3em 0em;
	padding: 0.5em 0em 0.5em 0em;
	background-color: #23652e;
	text-align: center;
	text-transform: uppercase;
}
.nav ul{
	margin: 0.6em 0em 0.6em 0em;
	padding: 0em;
}
.nav ul li{
	font-size: 1.2em;
	display: inline;
	list-style-type: none;
	color: #FFFFFF;
	margin: 0em;
	padding: 0em;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}
#item1{
	border: none;
}
.nav ul li a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0em .6em 0em .6em;
	padding: 0em;
}
.nav ul li a:hover{
	text-decoration: underline;
}
#active{
		font-weight:bold;
}

.main {
	background-color: #cad2d7;
	background-image:url(/images/background.jpg);
	background-repeat: no-repeat;
	background-position: left top;	
	margin: 0em 0em 0em 0em;
	padding: 0.6em 2em 0em 2em;
}

h1{
	font-size: 1.8em;
	color: #FF0000;
}
h2{
	font-size: 1.4em;
	color: #FF0000;
}
h3{
	font-size: 1.0em;
	color: #FF0000;
}
.footer {
	width: 100%;
	height: 2.8em;
	margin: 0em 0em 0em 0em;
	padding: 1.1em 0em 0em 0em;
	background-color: #dc0b16;
	border-top: solid 1px #000;
}
.footer p{
	font-size: 1.05em;
	color: #FFF;
	text-align: center;
	text-transform: uppercase;
	margin: 0em 0em 0em 0em;
	padding: .05em 0em 0em 0em;
	letter-spacing: 0.2em;
}
.atlasweb{
	font-size: 0.7em;
	color: #BBB;
	text-align: center;
}
.atlasweb a{
	color: #BBB;
}

ul{
	padding-left: 1em;
	_margin-left: 0em; /* <= ie6 */
}
.sml_txt p{
		font-size: 0.7em;
		font-style: italic;
}